#ifndef RUNHTTPGET_EXCEPTION_TYPE_H
#define RUNHTTPGET_EXCEPTION_TYPE_H

#include "RunAbstract.h"

class RunHttpGet_exception_type : public RunAbstract
{
public:
    RunHttpGet_exception_type(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};


#endif // RUNHTTPGET_EXCEPTION_TYPE_H
